<mat-card>
	<mat-card-header>
		<mat-card-title>{{ 'transl.simple.requestEmailVerification' | translate }}</mat-card-title>
	</mat-card-header>
	<form [formGroup]="form" (ngSubmit)="onSubmit()">
		<mat-card-content>
			<lib-input-field
				[control]="form.controls.email"
				label="transl.simple.email"
				required="true"
				tabOrder="1"
				[enableCopyButton]="false"
			></lib-input-field>
		</mat-card-content>
		<button mat-raised-button color="primary" type="submit" [disabled]="loading || form.invalid">
			{{ 'transl.simple.requestEmailVerification' | translate }}
		</button>
		<div>
			<button mat-button type="button" routerLink="/authentication/login">{{ 'transl.simple.login' | translate }}</button>
		</div>
	</form>
</mat-card>
